@charset "UTF-8";

/* --------------------------------------------------------------------- */
/* detail */
/* --------------------------------------------------------------------- */

*{
	margin:0px;
	padding: 0px;
	}

/* first for Internet Explorer < 9 */
@font-face {
	font-family: metaweb;
	src: url("../common/font/MetaWeb-CondXbold.eot");
	}

@font-face {
	font-family: metawebm;
	src: url("../common/font/MetaWeb-CondMedium.eot");
	}


/* then for WOFF-capable browsers */
@font-face {
	font-family: metaweb;
	src: url("../common/font/MetaWeb-CondXbold.woff") format("woff");
	}

@font-face {
	font-family: metawebm;
	src: url("../common/font/MetaWeb-CondMedium.woff") format("woff");
	}

html{
	margin:0px;
	padding: 0px;

	}

body{
	margin:0px;
	padding: 0px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	line-height: 100%;
	text-align:center;
	}

h1,h2,h3,h4 {
	font-size: 1em;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	font-weight:normal;
	}

article, aside, dialog, figure, footer, header, hgroup, menu, nav, address, section { display: block; }

::-moz-selection{
	background:#000;
	color: #FFFFFF;
	}

::selection{
	background:#000;
	color: #FFFFFF;
	}

hr{
	display:none;
	}

img {
	border: none;
	}

hr{
	display: none;
	}

div.clear{
	clear: both;
	height: 1px;
	}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* link */

a.tx1:link,
a.tx1:visited {
	color:#98c855;
	text-decoration: underline;
	}

a.tx1:hover,
a.tx1:focus {
	color:#fff;
	background:#98c855;
	text-decoration: none;
	}

/* --------------------------------------------------------------------- */
/* r4 */
/* --------------------------------------------------------------------- */

div#r4{
	width:980px;
	position:relative;
	margin:0px auto;
	text-align:left;
	}

/* --------------------------------------------------------------------- */
/* header */
/* --------------------------------------------------------------------- */

header{
	width:980px;
	height:154px;
	position:relative;
	margin:0px auto;
	text-align:left;
	background:url("../image/header_bg.gif") no-repeat left top;
	}


h1#logo{
	font-size:66px;
	font-family: metaweb;
	line-height:1em;
	position:absolute;
	top:51px;
	left:0px;
	}

h1#logo a{
	color:#000;
	text-decoration:none;
	}

h1#logo a:hover,h1#logo a:focus{
	color:#b9cc4b;
	text-decoration:none;
	}

nav#gnavi{
	position:absolute;
	top:54px;
	left:88px;
	}

nav#gnavi ul{
	list-style:none;
	}

nav#gnavi ul li{
	float:left;
	font-family: metawebm;
	margin-right:16px;
	font-size:20px;
	line-height:1em;

	}

nav#gnavi ul li a:link,
nav#gnavi ul li a:visited{
	color:#222222;
	text-decoration: none;
	}

nav#gnavi ul li a:hover,
nav#gnavi ul li a:focus {
	color:#b9cc4b;
	text-decoration: none;
	}

nav#snavi{
	position:absolute;
	top:77px;
	left:88px;
	}

nav#snavi ul{
	list-style:none;
	}

nav#snavi ul li{
	float:left;
	font-family: metawebm;
	margin-right:13px;
	font-size:13px;
	line-height:1em;

	}

nav#snavi ul li a:link,
nav#snavi ul li a:visited{
	color:#b2b2b2;
	text-decoration: none;
	}

nav#snavi ul li a:hover,
nav#snavi ul li a:focus {
	color:#000;
	text-decoration: none;
	}

p#hread{
	position:absolute;
	top:58px;
	right:0px;
	}

p#hread span{
	display: none;
	font-size:10px;
	line-height:1.2em;
	color:#ababab;
	}

input#searchWord{
	vertical-align:middle;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #e6e6e6;
	padding:5px 5px 6px 5px;
	width:200px;
	margin-right: 5px;
	}

input#searchButton{
	vertical-align:middle;
	border: 0px;
    width: 57px;
    height: 26px;
    background: url("/image/searchbt.gif") left top no-repeat;
	cursor:pointer;
	}


/* --------------------------------------------------------------------- */
/* v */
/* --------------------------------------------------------------------- */

section#homevarea{
	padding-bottom:20px;
	}

section#vbarea{
	margin-bottom:20px;
	}

article#v1{
	position:relative;
	width:800px;
	height:240px;
	overflow:hidden;
	margin-bottom:20px;
	}

div#secvarea{
	width:800px;
	padding-bottom:20px;
	position:relative;
	}

article#v2{
	position:relative;
	width:390px;
	height:140px;
	overflow:hidden;
	float:left;
	}

article#v3{
	position:relative;
	width:390px;
	height:140px;
	overflow:hidden;
	float:right;
	}

article.vb{
	width:333px;
	height:140px;
	overflow:hidden;
	float:left;
	position:relative;
	}

article.va1:hover,article.va:hover,article.vb:hover{
	cursor:pointer;
	}

p#v1pic{
	width:548px;
	height:238px;
	border:1px solid #000;
	overflow:hidden;
	float:left;
	}

p#v1pic img{
	/*margin-top:-80px;*/
	}

p#v1pic img:hover,p#v2pic img:hover,p#v3pic img:hover,p#v4pic img:hover,p#v5pic img:hover,p#v6pic img:hover{
	filter: alpha( opacity=80 );
	opacity:0.8;
	-moz-opacity:0.8;
	}

p#v2pic,p#v3pic{
	width:388px;
	height:138px;
	border:1px solid #000;
	overflow:hidden;
	}

p#v4pic,p#v5pic,p#v6pic{
	width:311px;
	height:138px;
	border:1px solid #000;
	overflow:hidden;
	}

p#v2pic img,p#v3pic img{
	margin-left:-70px;
	margin-top:-80px;
	}

p#v4pic img,p#v5pic img,p#v6pic img{
	margin-left:-100px;
	}

div#v1link{
	width:230px;
	float:right;
	}

div#v2link,div#v3link{
	width:388px;
	height:30px;
	position:absolute;
	bottom:1px;
	left:1px;
	overflow:hidden;
	background-color:rgba(0,0,0,0.8);
	}

div#v4link,div#v5link,div#v6link{
	width:311px;
	height:30px;
	position:absolute;
	bottom:1px;
	left:1px;
	overflow:hidden;
	background-color:rgba(0,0,0,0.8);
	}

div#v1link h2{
	padding:0px;
	font-size:20px;
	line-height:1.2em;
	font-weight:bold;
	margin-bottom:5px;
	}

div#v2link h2,div#v3link h2,div#v4link h2,div#v5link h2,div#v6link h2{
	padding:3px 7px 9px 7px;
	font-size:12px;
	line-height:2em;
	font-weight:bold;
	overflow:hidden;
	}

p.v1more{
	font-size:12px;
	line-height:1.4em;
	padding-top:15px;
	color:#777;
	cursor:pointer;
	}

p.v1more span{
	padding-left:5px;
	color:#000;
	}

p.v1more span:hover{
	text-decoration:underline;
	}



div#v1link h2 span,div#v2link h2 span,div#v3link h2 span,div#v4link h2 span,div#v5link h2 span,div#v6link h2 span{
	font-size:10px;
	line-height:1.4em;
	color:#888888;
	padding-left:10px;
	font-weight:normal;
	}

p.vday{
	font-size:10px;
	line-height:1.4em;
	color:#888888;
	font-weight:normal;
	padding-bottom:15px;
	}

h2.vtitle a:link,
h2.vtitle a:visited{
	color:#ffffff;
	text-decoration: none;
	}

h2.vtitle a:hover,
h2.vtitle a:focus {
	color:#ffffff;
	text-decoration: underline;
	}

h2.vtitle1 a:link,
h2.vtitle1 a:visited{
	color:#000;
	text-decoration: none;
	}

h2.vtitle1 a:hover,
h2.vtitle1 a:focus {
	color:#000;
	text-decoration: underline;
	}

/* --------------------------------------------------------------------- */
/* contentsarea */
/* --------------------------------------------------------------------- */

section#contentsarea{
	width:800px;
	float:left;
	}

section#contentsarea_page{
	width:580px;
	float:left;
	padding-bottom:100px;
	}

section#pagecnaviarea{
	width:180px;
	float:left;
	padding-bottom: 30px;
	}

section#adarea{
	width:160px;
	float:right;
	padding-bottom: 30px;
	}

div#page_narea{
	width:360px;
	float:right;
	}

p.bana{
	border:1px solid #000;
	display:block;
	font-size:0px;
	line-height:0;
	margin-bottom:10px;
	}

p.bana:hover{
	filter: alpha( opacity=80 );
	opacity:0.8;
	-moz-opacity:0.8;
	}

div#twitterlist{
	border:1px solid #000;
	}

div#fblist {
	border:1px solid #000;
	width: 158px;
	height: 400px;
}

div#fblist .fbcomments,
div#fblist .fb_iframe_widget,
div#fblist .fb_iframe_widget[style],
div#fblist .fb_iframe_widget iframe[style],
div#fblist .fbcomments iframe[style],
div#fblist .fb_iframe_widget span{
	width: 158px !important;
}

article.listbox{
	width:390px;
	margin-bottom:30px;
	height:100px;
	overflow:hidden;
	}

article.listbox_left{
	float:left;
	}

article.listbox_right{
	float:right;
	}

article.listbox_left:hover,article.listbox_right:hover{
	cursor:pointer;
	}

p.listpic{
	width:138px;
	height:98px;
	border:1px solid #000;
	overflow:hidden;
	float:left;
	}


p.listpic:hover{
	filter: alpha( opacity=80 );
	opacity:0.8;
	-moz-opacity:0.8;
	}

p.latestpic{
	width:48px;
	height:48px;
	border:1px solid #000;
	overflow:hidden;
	float:left;
	}

p.latestpic:hover{
	filter: alpha( opacity=80 );
	opacity:0.8;
	-moz-opacity:0.8;
	}

div.listbody{
	width:240px;
	float:right;

	}

h2.listtitle{
	font-size:14px;
	line-height:1.4em;
	font-weight:bold;
	margin-bottom:10px;
	}

h2.listtitle span{
	font-size:10px;
	line-height:1.4em;
	color:#888888;
	padding-left:10px;
	font-weight:normal;
	}

h2.listtitle a:link{
	color:#222222;
	text-decoration: none;
	}

h2.listtitle a:visited{
	color:#222222;
	text-decoration: none;
	}

h2.listtitle a:hover,
h2.listtitle a:focus {
	color:#222222;
	text-decoration:underline;
	}

h2.latesttitle{
	font-size:11px;
	line-height:1.4em;
	font-weight:normal;
	margin-bottom:10px;
	float:right;
	width:120px;
	}


h2.latesttitle a:link{
	color:#222222;
	text-decoration: none;
	}

h2.latesttitle a:visited{
	color:#222222;
	text-decoration: none;
	}

h2.latesttitle a:hover,
h2.latesttitle a:focus {
	color:#222222;
	text-decoration:underline;
	}

p.listbodyread{
	font-size:11px;
	line-height:1.4em;
	color:#777777;
	}

p.listbodyreadv1{
	font-size:12px;
	line-height:1.4em;
	color:#777777;
	}

div#listboxnaviarea{
	width:100%;
	clear:both;
	padding-bottom:65px;
	text-align:right;
	font-size:14px;
	line-height:1.4em;
	color:#777777;
	font-family: metaweb;
	padding-top:30px;
	}

div.latestbox{
	margin-bottom:10px;
	}

div.latestbox:hover{
	cursor:pointer;
	}

div.pncarea{
	padding-bottom:20px;
	}

/* --------------------------------------------------------------------- */
/* footer */
/* --------------------------------------------------------------------- */


footer{
	padding-bottom:60px;
	}

div#otherarea{
	padding-bottom:10px;
	}

p#sns{
	width:800px;
	float:left;
	}

p#pagetop{
	width:160px;
	float:right;
	text-align:right;
	font-size:12px;
	line-height:1.4em;
	font-family: metaweb;
	padding-top:4px;
	}

p#pagetop a{
	padding-right:8px;
	}

p#pagetop a:link,
p#pagetop a:visited{
	color:#222222;
	text-decoration: none;
	}

p#pagetop a:hover,
p#pagetop a:focus {
	color:#cccccc;
	text-decoration: none;
	}

div#crarea{
	width:100%;
	background:url("../image/cr_bg.gif") repeat-x left top;
	padding-top:30px;
	}

p#r4read{
	font-size:10px;
	line-height:1.4em;
	color:#222222;
	margin-bottom:6px;
	}

p#r4read a:link,
p#r4read a:visited{
	color:#222222;
	text-decoration: none;
	}

p#r4read a:hover,
p#r4read a:focus {
	color:#222222;
	text-decoration: underline;
	}


p#crh{
	font-size:11px;
	line-height:1.4em;
	color:#222222;
	font-family: metaweb;
	}

span#sns_facebook{
	margin-left:-36px;
	}

span.sns_facebook{
	margin-left:-36px;
	height:300px;
	overflow:hidden;
	}


/* --------------------------------------------------------------------- */
/* wp */
/* --------------------------------------------------------------------- */

span.pages{
	display:none;
	}

div.wp-pagenavi a.last{
	display:none;
	}

.wp-pagenavi {
    clear: both;
    margin-left: 20px;
    margin-top: 35px;
	}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #000;
    color: #000;
    margin: 0px 5px 0 0;
    padding: 5px 12px;
    text-decoration: none;
	}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #000;
	}
.wp-pagenavi span.current {
    color: #fff;
    font-weight: bold;
	background:#000;
	}
.wp-pagenavi a:hover, .wp-pagenavi a:focus {
    color: #000;
    text-decoration: underline;
	}

h2#wppagetitle{
	font-size:30px;
	line-height:1.4em;
	color:#000;
	font-family: metaweb;
	margin-bottom:10px;
	}

p.page_naviareatitle{
	font-size:18px;
	line-height:1em;
	color:#000;
	font-family: metawebm;
	}

p.pagecnaviareatitle{
	font-size:18px;
	line-height:1em;
	color:#000;
	font-family: metawebm;
	margin-bottom:3px;
	}

ul.subclist{
	list-style:none;
	padding-top:5px;
	padding-bottom:20px;
	}

ul.subclist li{
	font-size:11px;
	line-height:1.4em;
	color:#000;
	padding-left:10px;
	background:url("../image/slist_obj.gif") no-repeat 0px 5px;
	}


ul.subclist li a:link,
ul.subclist li a:visited{
	color:#222222;
	text-decoration: none;
	}

ul.subclist li a:hover,
ul.subclist li a:focus {
	color:#222222;
	text-decoration: underline;
	}


div.c_pagebody {
	width:580px;
    padding-bottom: 50px;
	padding-top:15px;
	}
div.c_pagebody p {
    color: #333333;
    font-size: 14px;
    line-height: 1.4;
	margin-bottom:1.5em;
	}

div.p_pagebody {
	width:580px;
    padding-bottom: 50px;
	padding-top:15px;
	}

div.p_pagebody p {
    color: #333333;
    font-size: 14px;
    line-height: 1.4;
	margin-bottom:1.5em;
	}

p.c_pagemainpic{
	font-size: 0px;
    line-height:0;
	}

p.c_pagemainpic img{
	padding:15px;
	background:url("../image/pic_bg.gif");
	}

div.c_pagebody img{
	padding:15px;
	background:url("../image/pic_bg.gif");
	}

div.c_pagebody h3{
	color: #333333;
    font-size: 18px;
    line-height: 1.4;
	font-weight:bold;
	margin-bottom:1.2em;
	}

div.c_pagebody a:link{
	color:#000000;
	text-decoration: underline;
	}

div.c_pagebody a:visited{
	color:#6e6e6e;
	text-decoration: underline;
	}

div.c_pagebody a:hover,
div.c_pagebody a:focus {
	color:#000000;
	text-decoration: none;
	}

div.p_pagebody img{
	padding:15px;
	background:url("../image/pic_bg.gif");
	}

div.p_pagebody h3{
	color: #333333;
    font-size: 14px;
    line-height: 1.4;
	font-weight:bold;
	margin-bottom:0.2em;
	margin-top:2em;
	}

div.p_pagebody a:link{
	color:#000000;
	text-decoration: underline;
	}

div.p_pagebody a:visited{
	color:#6e6e6e;
	text-decoration: underline;
	}

div.p_pagebody a:hover,
div.p_pagebody a:focus {
	color:#000000;
	text-decoration: none;
	}

h2.c_title{
	font-size:30px;
	line-height:1.1em;
	color:#000;
	margin-bottom:5px;
	}

p.c_sub{
	font-size: 10px;
    line-height: 1.4;
	color:#aeaeae;
	margin-bottom:7px;
	}

p.c_sub a:link,
p.c_sub a:visited{
	color:#000000;
	text-decoration: underline;
	}

p.c_sub a:hover,
p.c_sub a:focus {
	color:#000000;
	text-decoration: none;
	}

p.c_sns{
	margin-bottom:1.5em;
	vertical-align:middle;
	}


div.related-posts{
	padding-top:20px;
	}

div.related-posts h3{
	font-size:18px;
	line-height:1.4em;
	color:#000;
	font-family: metawebm;
	padding-bottom:1px;
	background:url("../image/dt_x.gif") repeat-x left bottom;
	}

div.related-posts ul{
	list-style:none;
	margin-top:-15px;
	}

div.related-posts ul li{
	font-size:14px;
	line-height:1.6em;
	color:#000;
	padding-left:12px;
	background:url("../image/slist_obj.gif") no-repeat 0px 8px;
	}

span.dn{
	color:#c95232 !important;
	font-weight:bold !important;
	font-size:0.8em !important;
	padding-left:0px !important;
	padding-right:5px;
	}

code{
	white-space: pre;
	overflow: auto;
	line-height: 1;
	color: #000000;
	font-size: smaller;
	background:#f2f2f2;
	padding:15px;
	height:auto;
	display:block;
	}





/* Clip 2013.05.27 jotaki
-------------------------------------------------------------- */
/* clip home */
div#homecliparea {
	width: 800px;
	padding-top: 0px;
	padding-bottom: 18px;
}

p#hct1 {
	float: left;
	width: 65px;
	font-size: 16px;
	line-height: 1.1em;
	font-family: metaweb;
}

p#hct1 a:link,
p#hct1 a:visited {
	color: #222;
	text-decoration: none;
}

p#hct1 a:hover,
p#hct1 a:focus {
	color: #b2b2b2;
}

p.hct2 {
	float: left;
	width: 725px;
	font-size: 13px;
	line-height: 1.4em;
	padding-left: 9px;
	background: url("../image/slist_obj.gif") no-repeat 0px 6px;
}

p.hct2 a {
	color: #6e6e6e;
}

p.hct2 a:hover {
	text-decoration: none;
}

/* clip page */
div.cliplist {
	width: 800px;
	padding: 11px 0 10px;
	background: url("../image/dt_x.gif") repeat-x left bottom;
}

p.cl1 {
	font-size: 10px;
	line-height: 1.8em;
	color: #888;
	float: left;
	width: 100px;
}

p.cl2 {
	font-size: 13px;
	line-height: 1.4em;
	float:  right;
	width: 700px;
	text-align: left;
}

p.cl2 a:link,
p.cl2 a:visited {
	color: #222;
	text-decoration: none;
}

p.cl2 a:hover,
p.cl2 a:focus {
	color: #b2b2b2;
}




/* Twitter 埋め込みタイムライン 2013.07.26 jotaki
-------------------------------------------------------------- */
div#tweetBox {
	margin-top: 10px;
	width: 158px;
	border: #000 1px solid;
	height: 398px;
	overflow: hidden;
}

div#tweetBoxCustom {
	width: 144px;
	height: 23px;
	margin: 7px auto 4px;
	overflow: hidden;
}

p#tbcTitle {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 50px;
	float: left;
	margin-top: 3px;
}

p#followButton {
	text-align: right;
	width: 94px;
	float: right;
}